import React from 'react';

export default class RunhourSvg extends React.Component {
	render() {
		return (
			<svg
				xmlns="http://www.w3.org/2000/svg"
				width="30.83"
				height="30.338"
				viewBox="0 0 18.83 17.338"
			>
				<g
					id="Group_146"
					data-name="Group 146"
					transform="translate(-1525.304 -458.773)"
				>
					<g
						id="Group_144"
						data-name="Group 144"
						transform="translate(1525.304 458.773)"
					>
						<path
							id="Path_84"
							data-name="Path 84"
							d="M1531.2,455.718a9.929,9.929,0,0,1,6.689,2.668c.037.025.062.062.1.087.174.174.2.36.074.5s-.31.112-.5-.062a9.048,9.048,0,0,0-4.865-2.432,9.4,9.4,0,0,0-10.983,9.456,8.894,8.894,0,0,0,.546,2.953c.012.037.025.062.037.1a.308.308,0,0,1-.186.409.3.3,0,0,1-.385-.211c-.112-.323-.223-.658-.31-.993a9.986,9.986,0,0,1,3.772-10.536A10.091,10.091,0,0,1,1531.2,455.718Z"
							transform="translate(-1521.102 -455.718)"
							fill="#45cdc3"
						/>
						<path
							id="Path_85"
							data-name="Path 85"
							d="M1651.8,510.941c-.224-.223-.434-.422-.658-.645.348-.335.682-.683,1.03-1.018l2.109-2.11.608-.608a.475.475,0,0,1,.72-.062.47.47,0,0,1-.062.707c-.707.707-1.427,1.415-2.134,2.122-.521.521-1.03,1.042-1.551,1.564C1651.849,510.9,1651.825,510.917,1651.8,510.941Z"
							transform="translate(-1640.056 -501.6)"
							fill="#45cdc3"
						/>
						<path
							id="Path_86"
							data-name="Path 86"
							d="M1626.348,562.188a1.112,1.112,0,0,1-1.117-1.117,1.117,1.117,0,1,1,1.117,1.117Z"
							transform="translate(-1616.354 -550.613)"
							fill="#45cdc3"
						/>
						<path
							id="Path_87"
							data-name="Path 87"
							d="M1593.217,527.3c-.211.211-.422.409-.67.658a2.369,2.369,0,0,0-.161-.211c-.67-.682-1.353-1.353-2.023-2.035a.455.455,0,0,1-.075-.571.437.437,0,0,1,.509-.2.458.458,0,0,1,.211.124l2.2,2.2A.1.1,0,0,0,1593.217,527.3Z"
							transform="translate(-1584.327 -518.575)"
							fill="#45cdc3"
						/>
						<path
							id="Path_88"
							data-name="Path 88"
							d="M1721.88,499.658c-.161-.285-.323-.546-.471-.807-.1-.186-.075-.261.1-.372.372-.223.385-.223.6.149.124.211.261.434.385.658.149-.087.286-.161.422-.236s.186-.037.186.112c.013.559.013,1.117.013,1.663,0,.161-.062.186-.2.112-.484-.273-.956-.534-1.439-.819-.149-.087-.149-.149,0-.236A3.321,3.321,0,0,0,1721.88,499.658Z"
							transform="translate(-1704.279 -494.694)"
							fill="#45cdc3"
						/>
						<path
							id="Path_89"
							data-name="Path 89"
							d="M1633.9,483.864v.471a.448.448,0,0,1-.447.459.455.455,0,0,1-.459-.447c-.012-.31-.012-.633,0-.956a.453.453,0,0,1,.472-.459.47.47,0,0,1,.447.484C1633.9,483.554,1633.9,483.715,1633.9,483.864Z"
							transform="translate(-1623.445 -480.977)"
							fill="#45cdc3"
						/>
						<path
							id="Path_90"
							data-name="Path 90"
							d="M1549.025,568.609h-.484a.453.453,0,0,1-.012-.906q.484-.019.968,0a.448.448,0,0,1,.447.459.438.438,0,0,1-.459.434C1549.335,568.609,1549.187,568.609,1549.025,568.609Z"
							transform="translate(-1545.782 -556.088)"
							fill="#45cdc3"
						/>
						<path
							id="Path_91"
							data-name="Path 91"
							d="M1707.665,568.609h-.472a.445.445,0,0,1-.447-.447.44.44,0,0,1,.447-.459q.484-.019.968,0a.44.44,0,0,1,.447.459.448.448,0,0,1-.459.447Z"
							transform="translate(-1690.92 -556.088)"
							fill="#45cdc3"
						/>
					</g>
					<g
						id="Group_145"
						data-name="Group 145"
						transform="translate(1533.953 474.111)"
					>
						<text
							id="Run_Hour"
							data-name="Run Hour"
							transform="translate(0 1)"
							fill="#fff"
							font-size="1"
							font-family="MyriadPro-Regular, Myriad Pro"
							letter-spacing="0.061em"
						>
							<tspan x="0" y="0">
								Run Hour
							</tspan>
						</text>
					</g>
				</g>
			</svg>
		);
	}
}
